.oaCapabilitySection.service4 {
    padding: 120px 0;
    background: #0057b80d;
    position: relative;
}

.row.sub_section_gapping.service4 {
    padding: 70px 150px;
}


.sciom-different {
    padding: 80px 5% 100px;
    background: #f8f9fa;
    padding-bottom: 0px;
}
.sciom-container {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 60px;
    align-items: start;
    max-width: 1400px;
    margin: 0 auto;
}
.sciom-left {
    position: sticky;
    top: 150px;
    height: fit-content;
    align-self: start;
    z-index: 10;
}

.sciom-left .counter-heading{
    text-align: left;
}
.sciom-right {
    position: relative;
    min-height: 110vh;
    display: flex;
    flex-direction: column;
    padding-bottom: 5vh;
}
.feature-card:nth-child(1) {
    z-index: 1;
    transform: scale(0.84) translate(36px, 28px);
    
}
.color-1, .color-2, .color-3, .color-4 {
    background: rgb(25 103 196);
}
.feature-card {
    position: sticky;
    top: 120px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    min-height: 280px;
    padding: 32px;
    border-radius: 16px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.09);
    border: 2px solid white;
    transition: all 0.4s ease;
    transform-origin: top center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.feature-card:nth-child(2) {
    z-index: 2;
    transform: scale(0.9) translate(22px, 16px);
    /* opacity: 0.9; */
}
.feature-card:nth-child(3) {
    z-index: 3;
    transform: scale(0.96) translate(15px, 8px);
    opacity: 0.96;
}
.feature-card:nth-child(4) {
    z-index: 9;
    transform: scale(0.98) translate(10px, 5px);;
    opacity: 1;
}
.feature-card:nth-child(5) {
    z-index: 11;
    transform: scale(1) translate(0, 0);
    opacity: 1;
}
.card-inner h3, .card-inner p {
    color: white !important;
    margin-bottom: 25px;
}
.card-inner h3 {
    font-size: 20px;
    line-height: 2rem;
    letter-spacing: 1px;
}

@media(max-width:991px) {
    .sciom-container {
    grid-template-columns: 1fr;
    gap: 0px;
}
.sciom-left {
    text-align: center;
    position: static;
    padding: 0px  !important;
}
.sciom-left .counter-heading{
    text-align: center;
    width: 80%;
        margin: 0 auto;
}
.sciom-right {
    margin: 0 auto;
}
}

@media(max-width:576px){
    .feature-card{
        max-width: 450px;
        min-height: 245px;
    }
    .card-inner h3 {
    line-height: 1.5rem;
}
.card-inner p{
    line-height: 1.3rem;
    letter-spacing: 1px;
}
}

@media(max-width:480px){
.sciom-left .counter-heading{
    text-align: center;
}
.feature-card {
    position: static;
    transform: none !important;
    margin: 0 0 32px;
    min-height: auto;
}}

